Subject: bug#77046: 31.0.50; Emacs sometimes crashes

From: Markus Triska <[email-masked]>
Date: Sat, 22 Mar 2025 20:58:11 +0100

Eli Zaretskii <[email-masked]> writes:

> Thanks.  I don't understand how's that possible, but I installed a
> couple of trivial band-aids.

Thank you! With 893c40c63e8e, the crashes still occur.

The current situation has the nice advantage that I can quite easily
reproduce the crash, adding new changes may also require changes in the
example which may also lead to a more complex and harder to reproduce
test case.

A second issue now present is the question why the crash can only be
reproduced in some but not all configurations.